<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Music Index</title>
</head>
<body>

	<h1 id="top" align="center">Music - Index Page</h1>

	<img src="../images/headphoneDog.jpg" alt="headphoneDog">

	<ol type="i">
		<li>
			<p><a href="../index.html">Go to Index Main</a></p>		
		</li>
		<li>
			<p><a href="./listings.html">Go to Music listings</a></p>	
		</li>
		<li>
			<p><a href="./reviews.html">Go to Music reviews</a></p>	
		</li>
		<li>
			<p><a href="#top">Go to Top page</a></p>	
		</li>
	</ol>

</body>
</html>